<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" style="height: auto; min-height: 100%;"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Admin Area</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" href="themes1_files/bootstrap.css">
   <!-- Font Awesome -->
    <link rel="stylesheet" href="font-awesome-4.5.0/css/font-awesome.css">
	<!-- Font Awesome -->
    <link rel="stylesheet" href="font-awesome-4.5.0/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="themes1_files/ionicons.css">
    <!-- Data Tables -->
    <link rel="Stylesheet" href="themes1_files/dataTables.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="themes1_files/AdminLTE.css">
    <link rel="stylesheet" href="themes1_files/super.css">
    <link rel="stylesheet" href="themes1_files/loader.css">
    <link rel="stylesheet" href="themes1_files/pricing-table.css">
    <link rel="Shortcut Icon" href="themes_files/mlm-icon.png">
    <!-- AdminLTE Skins. Choose a skin from the css/skins folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="themes1_files/_all-skins.css">
    <!-- Morris chart -->
    <link rel="stylesheet" href="themes1_files/morris.css">
    <!-- jvectormap -->
    <link rel="stylesheet" href="themes1_files/jquery-jvectormap.css">
    <!-- Date Picker -->
    <link rel="stylesheet" href="themes1_files/bootstrap-datepicker.css">
    <!-- Daterange picker -->
    <link rel="stylesheet" href="themes1_files/daterangepicker.css">
    <!-- bootstrap wysihtml5 - text editor -->
    <link rel="stylesheet" href="themes1_files/bootstrap3-wysihtml5.css">
    <!-- Google Font -->
    <link rel="stylesheet" href="themes1_files/css.css">
    
    

<style type="text/css">.jqstooltip { position: absolute;left: 0px;top: 0px;visibility: hidden;background: rgb(0, 0, 0) transparent;background-color: rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";color: white;font: 10px arial, san serif;text-align: left;white-space: nowrap;padding: 5px;border: 1px solid white;box-sizing: content-box;z-index: 10000;}.jqsfield { color: white;font: 10px arial, san serif;text-align: left;}</style></head>
<body class="skin-blue sidebar-mini" style="height: auto; min-height: 100%;">
     
 
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['site_form'];
if (!theForm) {
    theForm = document.site_form;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="themes1_files/WebResource.js" type="text/javascript"></script>


<script src="themes1_files/ScriptResource_002.js" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
if (typeof(Sys) === 'undefined') throw new Error('ASP.NET Ajax client-side framework failed to load.');
//]]>
</script>

<script src="themes1_files/ScriptResource.js" type="text/javascript"></script>
<div class="aspNetHidden">

 
</div>
    <div class="wrapper" style="height: auto; min-height: 100%;">
        <div class="main-header">
            <!-- Logo -->
            <a href="index.php" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini"><b><i class="fa fa-sitemap" style="font-size: 38px"></i></b></span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b><i class="fa fa-sitemap"></i> ADMIN AREA</b></span>
            </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                    <span class="sr-only">Toggle Navigation</span>
                </a>
                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">                        
                        <!-- User Account: style can be found in dropdown.less -->
                        <li class="dropdown user user-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <img src="themes_files/default_user.png" class="user-image" alt="User Image">
                                <span class="hidden-xs">Welcome [admin]</span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="user-header">
                                    <img src="themes_files/default_user.png" class="img-circle" alt="User Image">
                                    
                                </li>                                
                                <!-- Menu Footer-->
                                <li class="user-footer">
                                    <div class="pull-left">
                                        <a href="?m=changepass&page=ganti" class="btn btn-default btn-flat">Edit Profile</a>
                                    </div>
                                    <div class="pull-right">
                                        <a href="?page=logout" class="btn btn-default btn-flat">Keluar</a>
                                    </div>
                                </li>
                            </ul>
                        </li>                        
                    </ul>
                </div>
            </nav>
        </div>
        
        <!-- Left side column. contains the logo and sidebar -->
        <aside class="main-sidebar">
            <section class="sidebar" style="height: auto;">
                <!-- members menu : start -->
                <ul id="mainmenu_members" class="sidebar-menu tree" data-widget="tree">
                    <li class="header">MAIN NAVIGATION</li>
                    <li class="treeview">
                        <a href="#"><i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=home"><i class="fa fa-circle-o"></i> Dashboard</a></li>
                            <li><a href="?page=logout"><i class="fa fa-circle-o"></i> Keluar</a></li>
                        </ul>
                    </li>
                    <li class="treeview">
                        <a href="#"><i class="fa fa-user"></i> <span>Profile</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=changepass&page=ganti"><i class="fa fa-circle-o"></i> Ubah Password </a></li>
                      </ul>
                    </li>
					
					<li class="treeview">
                        <a href="#"><i class="fa fa-pencil-square-o"></i> <span>Content Manager</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=content"><i class="fa fa-circle-o"></i> Edit Kontent</a></li>
                      </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-newspaper-o"></i> <span>Berita</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=berita&page=addnew"><i class="fa fa-circle-o"></i> Input Berita </a></li>
                            <li><a href="?m=berita"><i class="fa fa-circle-o"></i> Edit Berita </a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-users"></i> <span>Member manager </span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=member"><i class="fa fa-circle-o"></i> Data Member </a></li>
                            <li><a href="?m=member&page=komisi&bulan=<?= $bln; ?>&tahun=<?= $thn; ?>"><i class="fa fa-circle-o"></i> Komisi </a></li>
							<li><a href="?m=testimonial"><i class="fa fa-circle-o"></i> Testimonial </a></li>
							<li><a href="?m=withdrawl"><i class="fa fa-circle-o"></i> Withdrawl</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-cart-plus"></i> <span>Produk</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=produk&page=addnew"><i class="fa fa-circle-o"></i> Tambah Produk </a></li>
							<li><a href="?m=produk"><i class="fa fa-circle-o"></i> Edit Produk </a></li>
                      </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-line-chart"></i> <span>Configuration</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=configuration2&dj=10"><i class="fa fa-circle-o"></i>Config System</a>					</li>
                        </ul>
					</li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-cc"></i> <span>PIN Serial</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=cardcenter&page=generate"><i class="fa fa-circle-o"></i> Buat PIN</a></li>
							<li><a href="?m=cardcenter"><i class="fa fa-circle-o"></i> Lihat Semua PIN</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-trophy"></i> <span>Request Reward</span>
						<span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                        <ul class="treeview-menu">
                            <li><a href="?m=reward1req"><i class="fa fa-circle-o"></i>Request Reward - 1</a></li>
                            <li><a href="?m=reward2req"><i class="fa fa-circle-o"></i>Request Reward - 2</a></li>
							<li><a href="?m=reward3req"><i class="fa fa-circle-o"></i>Request Reward - 3</a></li>
							<li><a href="?m=reward4req"><i class="fa fa-circle-o"></i>Request Reward - 4</a></li>
							<li><a href="?m=reward5req"><i class="fa fa-circle-o"></i>Request Reward - 5</a></li>
							<li><a href="?m=reward6req"><i class="fa fa-circle-o"></i>Request Reward - 6</a></li>
							<li><a href="?m=reward7req"><i class="fa fa-circle-o"></i>Request Reward - 7</a></li>
							<li><a href="?m=reward8req"><i class="fa fa-circle-o"></i>Request Reward - 8</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-money"></i> <span>Data ORDER</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=stockistord"><i class="fa fa-circle-o"></i> Order PIN</a></li>
                            <li><a href="?m=ewalet&page=saldo"><i class="fa fa-circle-o"></i> Order Produk</a></li>
                        </ul>
                    </li>
					
                </ul>
                <!-- members menu - ends -->

                <!-- administrator menu : start -->
                
                    
                
                <!-- administrator menu - ends -->
            </section>
        </aside>

        <!-- Page Content - Start -->
        <div class="content-wrapper" style="min-height: 525px;">
            <div class="notifications"></div>
            <div id="site_usingajax">
                <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ScriptManager1', 'site_form', ['tctl00$UpdatePanel1','UpdatePanel1'], [], [], 90, 'ctl00');
//]]>
</script>

                <div id="UpdateProgress1" style="display:none;" role="status" aria-hidden="true">
	<div class="loading"></div>
</div>
                <div id="UpdatePanel1">
	
    

</div>
            </div>
            <div id="site_noajax">
                
    <div id="ContentPlaceHolder2_Panel_HelpReceivedList">
	
    <section class="content-header">
      <h1>Selamat datang di admin area</small></h1>
      <ol class="breadcrumb">
        <li><a href="index.php"></i> Dashboard</a></li>
      </ol>
    </section>

    <section class="content">
        <div class="row">
            <div class="col-sm-12">
                <div class="box box-primary">
                    <div class="box-body">
                        <div class="table-responsive">
                            <?
switch($m) {
	default:
		include("home.php");
        break;
	  case "home":
        	include("home.php");
        	break;
		case "cardcenter":
        	include("kodeaktivasi.php");
        	break;	
				case "produk":
        	include("produk.php");
        	break;
        case "menu":
        	include("menu.php");
        	break; 
		case "bannerrek":
        	include("banner_rek.php");
        	break;  
		case "content":
        	include("content.php");
        	break;
		case "configuration2":
        	include("configuration2.php");
        	break; 
		case "category":
        	include("category.php");
        	break; 
		case "ewalet":
        	include("ewalet.php");
        	break;
		case "stockist":
        	include("stockist.php");
        	break;
		case "product":
        	include("product.php");
        	break; 
		case "member2":
        	include("member2.php");
        	break; 
			case "dataew":
        	include("dataew.php");
        	break;
		case "stockistord":
        	include("stockistord.php");
        	break;	 
		case "berita":
        	include("newsman.php");
        	break;
		case "reward1":
        	include("reward1.php");
        	break;	
		case "reward1req":
        	include("reward1req.php");
        	break;
		case "reward2":
        	include("reward2.php");
        	break; 
		case "reward2req":
        	include("reward2req.php");
        	break;
		case "reward3":
        	include("reward3.php");
        	break;
		case "reward3req":
        	include("reward3req.php");
        	break;
		case "reward4":
        	include("reward4.php");
        	break;
		case "reward4req":
        	include("reward4req.php");
        	break;
		case "reward5":
        	include("reward5.php");
        	break;
		case "reward5req":
        	include("reward5req.php");
        	break;	  
		case "reward6":
        	include("reward6.php");
        	break;
		case "reward6req":
        	include("reward6req.php");
        	break;	  
		case "reward7":
        	include("reward7.php");
        	break;
		case "reward7req":
        	include("reward7req.php");
        	break;	  
		case "reward8":
        	include("reward8.php");
        	break;
		case "reward8req":
        	include("reward8req.php");
        	break;	  
			case "rpoin1req":
        	include("rpoin1req.php");
        	break;
		case "rpoin2":
        	include("rpoin2.php");
        	break; 
		case "rpoin2req":
        	include("rpoin2req.php");
        	break;
		case "rpoin3":
        	include("rpoin3.php");
        	break;
		case "rpoin3req":
        	include("rpoin3req.php");
        	break;
		case "rpoin4":
        	include("rpoin4.php");
        	break;
		case "rpoin4req":
        	include("rpoin4req.php");
        	break;
		case "rpoin5":
        	include("rpoin5.php");
        	break;
		case "rpoin5req":
        	include("rpoin5req.php");
        	break;	  
		case "rpoin6":
        	include("rpoin6.php");
        	break;
		case "rpoin6req":
        	include("rpoin6req.php");
        	break;	  
		case "rpoin7":
        	include("rpoin7.php");
        	break;
		case "rpoin7req":
        	include("rpoin7req.php");
        	break;	  
		case "rpoin8":
        	include("rpoin8.php");
        	break;
		case "rpoin8req":
        	include("rpoin8req.php");
        	break;	  
			case "rpoinp1req":
        	include("rpoinp1req.php");
        	break;
		case "rpoinp2":
        	include("rpoinp2.php");
        	break; 
		case "rpoinp2req":
        	include("rpoinp2req.php");
        	break;
		case "rpoinp3":
        	include("rpoinp3.php");
        	break;
		case "rpoinp3req":
        	include("rpoinp3req.php");
        	break;
		case "rpoinp4":
        	include("rpoinp4.php");
        	break;
		case "rpoinp4req":
        	include("rpoinp4req.php");
        	break;
		case "rpoinp5":
        	include("rpoinp5.php");
        	break;
		case "rpoinp5req":
        	include("rpoinp5req.php");
        	break;	  
		case "rpoinp6":
        	include("rpoinp6.php");
        	break;
		case "rpoinp6req":
        	include("rpoinp6req.php");
        	break;	  
		case "rpoinp7":
        	include("rpoinp7.php");
        	break;
		case "rpoinp7req":
        	include("rpoinp7req.php");
        	break;	  
		case "rpoinp8":
        	include("rpoinp8.php");
        	break;
		case "rpoinp8req":
        	include("rpoinp8req.php");
        	break;	  
		case "iklan":
        	include("iklanman.php");
        	break; 
		case "testimonial":
			include("testimonial.php");
        	break;        	
	  	case "member":
        	include("member.php");
        	break;
		case "upgmember":
        	include("upgmember.php");
        	break;
		case "ordmember":
        	include("ordmember.php");
        	break;
		case "faq":
        	include("faq.php");
        	break;

		case "configuration":
        	include("configuration.php");
        	break;
		case "aktivasi":
        	include("aktivasi.php");
        	break;     
		case "mailmass":
        	include("infoe.php");
        	break;     
		case "cari":
        	include("cari.php");
        	break;
		case "changepass":
        	include("ganti_pass.php");
        	break;	
		case "history":
        	include("history.php");
        	break;
		case "withdrawl":
        	include("withdrawl.php");
      		break;
		case "saldo":
        	include("saldo.php");
        	break;	
		case "laporan":
        	include("laporan.php");
        	break;
		case "join":
        	if ($actions==submit)
		  {
		    include ("../signup.php");
			break;
		   }
			include("../form.php");
			break;	
		case "testimonial":
        	include("testimonial.php");
        	break;
		}  
?>
							</div>
							</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
</div>

            </div>
        </div>
        <!-- Page Content - Ends -->

        <div class="main-footer">
            <div class="pull-right hidden-xs"><b>Version</b> v1.2.1</div>
            <strong><?= $db->config("footer"); ?></strong>
        </div>        
    </div>
    

<script type="text/javascript">
//<![CDATA[
Sys.Application.add_init(function() {
    $create(Sys.UI._UpdateProgress, {"associatedUpdatePanelId":null,"displayAfter":500,"dynamicLayout":true}, null, null, $get("UpdateProgress1"));
});
//]]>
</script>
    
    <!-- jQuery 3 -->
    <script src="themes1_files/jquery_004.js" type="text/javascript"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="themes1_files/jquery-ui.js" type="text/javascript"></script>
    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <script type="text/javascript"> $.widget.bridge('uibutton', $.ui.button); </script>
    <!-- Bootstrap 3.3.7 -->
    <script src="themes1_files/bootstrap.js" type="text/javascript"></script>
    <!-- Data Tables -->
    <script src="themes1_files/jquery-3.js" type="text/javascript"></script>
    <script src="themes1_files/jquery.js" type="text/javascript"></script>
    <script src="themes1_files/dataTables.js" type="text/javascript"></script>
    <!-- Morris.js charts -->
    <script src="themes1_files/raphael.js" type="text/javascript"></script>
    <script src="themes1_files/morris.js" type="text/javascript"></script>
    <!-- Sparkline -->
    <script src="themes1_files/jquery_005.js" type="text/javascript"></script>
    <!-- jvectormap -->
    <script src="themes1_files/jquery-jvectormap-1.js" type="text/javascript"></script>
    <script src="themes1_files/jquery-jvectormap-world-mill-en.js" type="text/javascript"></script>
    <!-- jQuery Knob Chart -->
    <script src="themes1_files/jquery_003.js" type="text/javascript"></script>
    <!-- daterangepicker -->
    <script src="themes1_files/moment.js" type="text/javascript"></script>
    <script src="themes1_files/daterangepicker.js" type="text/javascript"></script>
    <!-- datepicker -->
    <script src="themes1_files/bootstrap-datepicker.js" type="text/javascript"></script>
    <!-- Bootstrap WYSIHTML5 -->
    <script src="themes1_files/bootstrap3-wysihtml5.js" type="text/javascript"></script>
    <!-- Slimscroll -->
    <script src="themes1_files/jquery_002.js" type="text/javascript"></script>
    <!-- FastClick -->
    <script src="themes1_files/fastclick.js" type="text/javascript"></script>
    <!-- AdminLTE App -->
    <script src="themes1_files/adminlte.js" type="text/javascript"></script>
    <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
    <script src="themes1_files/dashboard.js" type="text/javascript"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="themes1_files/demo.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () { $('#example').DataTable(); });
    </script>


</body></html>